<?xml version="1.0" encoding="iso-8859-2"?>
<CDSGASMASTERDATA xmlns="http://www.ote-cr.cz/schema/cds/gasmasterdata" answer-required="0" date-time="2009-12-01T15:05:54" dtd-release="1" dtd-version="1" id="30000000000920" message-code="GAT">
<SenderIdentification id="27XGOTE-CZ-GAS-R" coding-scheme="15"/>
<ReceiverIdentification id="27G700Z30003-CZ3" coding-scheme="15"/>
<Reference id="000000001"/>
<Data opm-id="27ZG007Z0000007O" start-date="2010-01-01" end-date="2010-04-01" process-status="ANN" chs-type="RZD" contract-type="CSU">
<Workflow id="200900000251"/>
<Party id="27ZG200Z1100012P" role="201"/>
<Party id="27ZG200N1100002P" role="101"/>
<Party id="27ZG700Z3003000M" role="211"/>
<Party id="27ZG200Z1100011R" role="111"/>
<Activity type="SCR" party="27ZG200Z1100012P" date-time="2009-11-24T14:26:42"/>
<Activity type="CRD" party="27ZG200Z1100012P" date-time="2009-11-24T14:28:21" reason="AR2"/>
</Data>
</CDSGASMASTERDATA>